# CAM/Cpk CNOMO parameters

General category

- Name: type the name of the inspection.

- Barcode identifier: it identifies the inspection. If left blank, the identifier corresponds to the inspection name.

- Strategy: select the tool strategy to use. The available strategies for each tool type are:

  - Click, Cam-over for click wrenches.

  - Direct driven for power tools.

  - Peak for peak tools.

  - Pulse tool, ACTA pulse tool for pulse tools.

- Check type: select the check type from the drop down list. The available check types are:

  - Torque and angle.

  - Only torque.

  - Only angle.

  - Angle and torque.

- Two steps: select the check box to enable the dual step strategy of the tool.

  This parameter is available only for Direct driven strategy.

- Joint: it is possible:

  - to select a joint: near the joint box, tap the Search icon () and then select an already configured joint in the Joints page.

  - to add a new joint: near the joint box, tap the Search icon (). On the upper-right corner of the Joints page, tap Add to configure a new joint.

  - to delete the link to the joint: tap the Delete icon () near the joint box.

  If the joint is linked to the inspection, the Target torque and Target angle are the values defined in the joint configuration.

  If the joint is not linked to the inspection, type the torque and angle values in the respective pages.

- Number of samples: type the number of results to do. This parameters must be a number multiple of 5 withing the range from 15 to 95

- Measurement device type: the only available measuring device is the IRC-Connect

- Measurement device S/N: type the serial number of the measuring device connected to the device.

- Transducer S/N: type the serial number of the transducer linked to the measuring device connected to the device.

- Filter frequency: type the value of the filter frequency. The allowed range is from 100 to 2000 Hz. The default value is 500 Hz.

- Tightening direction: from the drop down list select the tightening direction. The available items are:

  - Clockwise

  - Counterclockwise

- Open Protocol ID: type the Open Protocol ID or tap on the Search icon () to automatically fill the parameter.

Torque category

Below is a list of all the torque parameters available for the CAM/Cpk CNOMO Inspection.

The parameters displayed by the device in the Torque category of each CAM/Cpk CNOMO inspection change according to the Tool type and Strategy selected.

- Cycle complete: the default value is managed by the measuring device and it is indicated as Automatic value.

  It is possible to type the cycle complete value; it must be lower/equal to the cycle start.

- Cycle start: the default value is managed by the measuring device and it is indicated as Automatic value.

  It is possible to type the cycle start value; it must be higher than the transducer Minimum Load and lower/equal to the Final angle monitoring torque.

  If the Cycle start is set to zero, the device gives automatically a Cycle Start equal to the transducer Minimum Load.

- Final angle monitoring torque: the default value is managed by the measuring device and it is indicated as Automatic value and corresponds to the lowest value between [50% of the target torque] and the [minimum torque].

  It is possible to type the final angle monitoring torque value; it must be lower/equal to the Minimum torque.

  If a Joint is linked to the inspection, this is an unavailable value equal to the Final angle monitoring torque defined in the Joint configuration.

- Control mode: select how to define the torque limits. The available options are:

  - Min/Max

  - Target/tolerance

- Minimum torque: type the value of the minimum value of the torque.

  If a Joint is linked to the inspection, this is an unavailable value equal to the minimum torque defined in the Joint configuration.

- Target torque: type the value of the target torque. This parameter is available if the Control mode is set to Target/Tolerance.

  If a Joint is linked to the inspection, this is an unavailable value equal to the Target torque defined in the Joint configuration.

- Maximum torque: type the value of the maximum value of the torque.

  If a Joint is linked to the inspection, this is an unavailable value equal to the Maximum torque defined in the Joint configuration.

- Torque tolerance: type the value of the tolerance of the torque. This parameter is available if the Control mode is set to Target/Tolerance.

  If a Joint is linked to the inspection, this is an unavailable value equal to the Torque tolerance defined in the Joint configuration.

- Measure torque at: from the drop down list, select one of the following options:

  - Torque peak

  - Angle peak

- Slip torque: the default value is managed by the device and it is indicated as Automatic value. It is possible to type a value of the slip torque smaller/equal to the Target torque.

- Minimum CAM Torque: type the minimum value of the CAM index for the torque.

  Minimum CAM torque ranges from 0 to 9999.

- Minimum Cpk Torque: type the minimum value of the Cpk index for the torque.

  Minimum Cpk torque ranges from 0 to 9999.

- Unit of measurement: select the unit of measurement to use.

  If a Joint is linked to the inspection, this is an unavailable value equal to the Unit of measurement selected in the Joint configuration.

Angle category

Below is a list of all the angle parameters available for the CAM/Cpk CNOMO Inspection.

The parameters displayed by the device in the Time category of each CAM/Cpk CNOMO inspection change according to the Check type selected.

This category is not displayed only for the Pulse tools.

- Control mode: select how to define the angle limits. The available options are:

  - Min/Max

  - Target/tolerance

- Minimum angle: type the minimum value of the angle.

  If a Joint is linked to the inspection, this is an unavailable value set to the Minimum angle defined in the Joint configuration.

- Target angle: type the value of target angle. This parameter is available if the Control mode is set to Target/Tolerance

  If a Joint is linked to the inspection, this is an unavailable value set to the Target angle defined in the Joint configuration.

- Maximum angle: type the maximum value of the angle.

  If a Joint is linked to the inspection, this is an unavailable value set to the Maximum angle defined in the Joint configuration.

- Angle tolerance: type the value of the tolerance of the angle. This parameter is available if the Control mode is set to Target/Tolerance.

  If a Joint is linked to the inspection, this is an unavailable value set to the Angle tolerance defined in the Joint configuration.

- Minimum CAM angle: type the minimum value of the CAM index for the angle.

  Minimum CAM Aagle ranges from 0 to 9999.

- Minimum Cpk angle: type the minimum value of the Cpk index for the angle.

  Minimum Cpk angle ranges from 0 to 9999.

Time category

Below is a list of all the time parameters available for the CAM/Cpk CNOMO Inspection.

The parameters displayed by the device in the Torque category of each CAM/Cpk CNOMO inspection change according to the Tool type and Strategy selected.

- Measure delay time: type the value of the measure delay time.

  During the measure delay time the torque trace is not analyzed and the click-point is not detected.

  The measure delay time ranges from 0.0 s to 5.0 s.

- Reset time: type the value of the reset time.

  During the reset time, the torque trace is not analyzed.

  The reset time ranges from 0.0 s to 5.0 s.

- End cycle time: type the value of the end cycle time.

  The “quick programming” test stops when the torque continues to be applied but it is under the Cycle complete for a time longer than the End cycle time.

  The end cycle time ranges from 0.1 s to 5.0 s.

Pulse category

This category is displayed only for the Pulse tools.

- Minimum pulse: minimum number of pulses to be done by the tool during the test.

- Maximum pulse: maximum number of pulses to be done by the tool during the test.

## Applies to: